<?php

declare(strict_types=1);

namespace App\Filament\Components\Form;

use Filament\Forms\Components\Select;

class UnitSelect extends Select
{
    public static function create(): static
    {
        return parent::make('unit')
            ->label('واحد')
            ->columnSpan(3);
    }
}
